SEARCH · Search NASA
Results for “ELECTRIC DIPOLE”
Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.
Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.
Transverse spin asymmetries at the EIC as a probe of anomalous electric and magnetic dipole moments
Not Available
A curve of growth determination of the f-values for the fourth positive system of CO and the Lyman-Birge-Hopfield system of N2.
The curve of growth method has been employed to determine f-values for the fourth positive system of CO and the magnetic dipole and electric quadrupole components of the Lyman-Birge-Hopfield system of N2. No significant dependence on r-centroid was found. The mean value of the ratio of the electric quadrupole to magnetic dipole f-values was 0.076.
Half wavelength dipole antennas over stratified media
Theoretical solutions of the fields induced by half-wavelength, horizontal, electric field dipoles (HEDS) are determined based on studies of infinitesimal, horizontal, electric field dipoles over low loss plane-stratified media. To determine these solutions, an approximation to the current distribution of a half-wavelength HED is derived and experimentally verified. Traverse and antenna measurements obtained on the Athabasca Glacier in the summer of 1971 are related to the characteristics of the transmitting antenna design, and the measurement techniques and field equipment used in the glacier trials are described and evaluated.
Manipulating topological properties in Bi 2 Se 3 / BiSe /transition metal dichalcogenide heterostructures with interface charge transfer
Heterostructures of topological insulator Bi 2 Se 3 on transition metal dichalcogenides (TMDCs) offer a new materials platform for studying novel quantum states by exploiting the interplay among topological orders, charge orders and magnetic orders. Here, the diverse interface attributes, such as material combination, charge re-arrangement, defect and strain, can be utilized to manipulate the quantum properties of this class of materials. Recent experiments of Bi 2 Se 3 /NbSe 2 heterostructures show signatures of strong Rashba band splitting due to the presence of a BiSe buffer layer, but the atomic level mechanism is not fully understood. We conduct first-principles studies of the Bi 2 Se3/BiSe/TMDC heterostructures with five different TMDC substrates (1T phase VSe 2 , MoSe 2 , TiSe 2 , and 2H phase NbSe 2 , MoSe 2 ). We find significant charge transfer at both BiSe/TMDC and Bi 2 Se 3 /BiSe interfaces driven by the work function difference, which stabilizes the BiSe layer as an electron donor and creates interface dipole. The electric field of the interface dipole breaks the inversion symmetry in the Bi 2 Se 3 layer, leading to the giant Rashba band splitting in two quintuple layers and the recovery of the Dirac point in three quintuple layers, with the latter otherwise only occurring in thicker samples with at least six Bi 2 Se 3 quintuple layers. Besides, we find that strain can significantly affect the charge transfer at the interfaces. Our study presents a promising avenue for tuning topological properties in heterostructures of two-dimensional materials, with potential applications in quantum devices.
Observation of a Symmetry-Forbidden Excited Quadrupole-Bound State
In this paper, we report the observation of a symmetry-forbidden excited quadrupole-bound state (QBS) in the tetracyanobenzene anion (TCNB - ) using both photoelectron and photodetachment spectroscopies of cryogenically-cooled anions. The electron affinity of TCNB is accurately measured as 2.4695 eV. Photodetachment spectroscopy of TCNB - reveals selected symmetry-allowed vibronic transitions to the QBS, but the ground vibrational state was not observed because the transition from the ground state of TCNB - (A u symmetry) to the QBS (Ag symmetry) is triply-forbidden by the electric and magnetic dipoles, and the electric quadrupole. The binding energy of the QBS is found to be 0.2206 eV, which is unusually large due to strong correlation and polarization effects. A centrifugal barrier is observed for near-threshold autodetachment, as well as relaxations from the QBS vibronic levels to the ground and a valence excited state of TCNB - . The current study shows a rare example where symmetry selection rules, rather than the Franck-Condon principle, govern vibronic transitions to a non-valence state in an anion.
Magnetic field induced hair structure in the charmonium gluon dissociation
We study the electromagnetic field effect on charmonium gluon dissociation in quark-gluon plasma. With the effective Hamiltonian derived from QCD multipole expansion under an external electromagnetic field, we first solve the two-body Schrödinger equation for a pair of charm quarks with mean field potentials for color and electromagnetic interactions and obtain the charmonium binding energies and wave functions, and then calculate the gluon dissociation cross section and decay width by taking the color electric and magnetic dipole interactions as perturbations above the mean field and employing Fermi’s golden rule. Considering the charmonium deformation in a magnetic field, the discrete Landau energy levels make the dissociation cross section grow hair, and the electric dipole channel is significantly changed, especially for the P -wave states χ c 0 and χ c ± . From our numerical calculation, the magnetic field strength e B = 5 m π 2 already changes the gluon dissociation strongly, which may indicate measurable effects in high-energy nuclear collisions.
Dipole and quadrupole synthesis of electric potential fields
A general technique for expanding an unknown potential field in terms of a linear summation of weighted dipole or quadrupole fields is described. Computational methods were developed for the iterative addition of dipole fields. Various solution potentials were compared inside the boundary with a more precise calculation of the potential to derive optimal schemes for locating the singularities of the dipole fields. Then, the problem of determining solutions to Laplace's equation on an unbounded domain as constrained by pertinent electron trajectory data was considered.
Applicability of the single equivalent point dipole model to represent a spatially distributed bio-electrical source
Although the single equivalent point dipole model has been used to represent well-localised bio-electrical sources, in realistic situations the source is distributed. Consequently, position estimates of point dipoles determined by inverse algorithms suffer from systematic error due to the non-exact applicability of the inverse model. In realistic situations, this systematic error cannot be avoided, a limitation that is independent of the complexity of the torso model used. This study quantitatively investigates the intrinsic limitations in the assignment of a location to the equivalent dipole due to distributed electrical source. To simulate arrhythmic activity in the heart, a model of a wave of depolarisation spreading from a focal source over the surface of a spherical shell is used. The activity is represented by a sequence of concentric belt sources (obtained by slicing the shell with a sequence of parallel plane pairs), with constant dipole moment per unit length (circumferentially) directed parallel to the propagation direction. The distributed source is represented by N dipoles at equal arc lengths along the belt. The sum of the dipole potentials is calculated at predefined electrode locations. The inverse problem involves finding a single equivalent point dipole that best reproduces the electrode potentials due to the distributed source. The inverse problem is implemented by minimising the chi2 per degree of freedom. It is found that the trajectory traced by the equivalent dipole is sensitive to the location of the spherical shell relative to the fixed electrodes. It is shown that this trajectory does not coincide with the sequence of geometrical centres of the consecutive belt sources. For distributed sources within a bounded spherical medium, displaced from the sphere's centre by 40% of the sphere's radius, it is found that the error in the equivalent dipole location varies from 3 to 20% for sources with size between 5 and 50% of the sphere's radius. Finally, a method is devised to obtain the size of the distributed source during the cardiac cycle.
On the off-center dipole model for polar gases.
Ordinary and dielectric second virial coefficients for dipolar gases calculated by off-center dipole model using series expansion
Dipole properties of molecular nitrogen.
Optical absorption, refractivity and electron scattering used to construct model dipole spectrum of molecular nitrogen and calculate dipole properties
Observation of millihertz-level cooperative Lamb shifts in an optical atomic clock
Collective couplings of atomic dipoles to a shared electromagnetic environment produce a wide range of many-body phenomena. We report on the direct observation of resonant electric dipole-dipole interactions in a cubic array of atoms in the many-excitation limit. The interactions produce spatially dependent cooperative Lamb shifts when spectroscopically interrogating the millihertz-wide optical clock transition in strontium-87. We show that the ensemble-averaged shifts can be suppressed below the level of evaluated systematic uncertainties for optical atomic clocks. Additionally, we demonstrate that excitation of the atomic dipoles near a Bragg angle can enhance these effects by nearly an order of magnitude compared with nonresonant geometries. Our work demonstrates a platform for precise studies of the quantum many-body physics of spins with long-range interactions mediated by propagating photons.
Dipole-lattice nanoparticle resonances in finite arrays
We investigate how the periodic lattices define the collective optical characteristics of the silicon and titanium nanoparticle arrays. We examine the effects of dipole lattice on the resonances of optical nanostructures, including those made of lossy materials, such as titanium. Our approach involves employing coupled-electric-magnetic-dipole calculations for finite-size arrays, as well as lattice sums for effectively infinite arrays. Our model shows that the convergence to the infinite-lattice limit is faster when the resonance is broad, requiring fewer array particles. Our approach differs from previous works by altering the lattice resonance through modifications in the array period. We observed that a higher number of nanoparticles is necessary to achieve convergence to the infinite-array limit. Additionally, we observe that the lattice resonances excited next to higher diffraction orders (such as second order) converge more quickly toward the ideal case of an infinite array than the lattice resonances related to the first diffraction order. This work reports on the significant advantages of using a periodic arrangement of lossy nanoparticles and the role of collective excitation in enhancing response from transition metals, such as titanium, nickel, tungsten, and so on. The periodic arrangement of nanoscatterers allows for the excitation of strong dipoles, boosting the performance of nanophotonic devices and sensors by improving the strength of localized resonances.
Polarization of Valence Orbitals by the Intramolecular Electric Field from a Diffuse Dipole-Bound Electron
The diffuse electron in a dipole-bound state is spatially well-separated from the valence electrons and is known to have negligible effects on the dipole-bound state’s molecular structure. Here, we show a dipole-bound state is observed in deprotonated 4-(2-phenylethynyl)-phenoxide anions, 348 cm -1 below the anion’s detachment threshold. The photodetachment of the dipole-bound electron is observed to accompany a simultaneous shake-up process in valence orbitals in this aromatic molecular anion. This shake-up process is due to configuration mixing as a result of valence orbital polarization by the intramolecular electric field of the dipole-bound electron. Furthermore, this observation suggests that dipole-bound anions can serve as a new platform to probe how oriented electric fields influence the valence electronic structure of polyatomic molecules.
Magic zeroes and hidden symmetries
Selection rules arising from accidental or broken symmetries may be sufficiently obscure that their agency is hidden, leading to the appearance of “magic zeroes” — quantities that are suppressed without apparent recourse to a symmetry explanation. Magic zeroes and their corresponding hidden symmetries may shed new light on parametric hierarchies in the Standard Model and beyond. We identify the hidden symmetry responsible for a recently-discovered magic zero, the vanishing of the putative leading contribution to the anomalous dipole moments of the muon upon integrating out weak doublet and singlet vector-like fermions. Some of the tools involved — spurion analysis leveraging discrete symmetries of the free theory, field redefinitions, spectator fields, and non-supersymmetric non-renormalization theorems — may prove useful in the hunt for new magic zeroes and their hidden symmetries.
Stockmayer fluid simulations for viscosity and glass transition temperature of ionic liquids
We develop a Stockmayer fluid model for molecular dynamics simulations of ionic liquids that captures molecular polarization, ionic conductivity, viscosity, and glass transition temperature, using ethylammonium nitrate (EAN) as an example. The ions in EAN are treated as spheres interacting via the Lennard-Jones potential with an embedded point charge and a permanent dipole moment. We show that our simulation results for EAN are consistent with experimental data and then explore the effects of the molecular parameters on the viscosity of ionic liquids. Our results indicate that viscosity monotonically increases with ionic charge and dipole moment but non-monotonically changes with ionic diameter (or molar volume). This non-monotonic trend arises from the competition among the electrostatic interactions, molecular packing, and size asymmetry between the cation and anion. In conclusion, our model also shows that long-lived ion pairs result in higher viscosities.
Aligned yet large dipoles: a SMEFT study
We study a non-universal flavor scenario at the level of the Standard Model Effective Field Theory, according to which the matrix of Wilson coefficients cuW of an up-type electroweak quark dipole operator is aligned with the up-type Yukawa coupling. Such an alignment usually follows from the assumption of Minimal Flavor Violation (MFV), away from which we step by allowing the entries of cuW to be sizable along the first quark generations. A particular example, which we refer to as “inverse hierarchy MFV”, features Wilson coefficients inversely proportional to quark masses, and arises from BSM models respecting MFV and containing heavy fields that replicate the mass hierarchy of SM quarks. We then analyze the phenomenology driven by cuW at colliders and at lower-energy flavor experiments. We show that precision measurements of the process pp → Wh → γγℓν at FCC-hh could set an upper bound on |cuW| ≲ O (10 -2 )(Λ/TeV) 2 , with Λ the cutoff of the effective field theory. This bound is an order of magnitude stronger than the existing LHC bounds. Moreover, we estimate that Wh → b$\overline{b}$ℓν at HL-LHC could also give competitive bounds. In the low-energy regime, we consider bounds arising from rare kaon decays, which turn out to be loose, |c$_{uW}^{11}$ | < O (1)(Λ/TeV) 2 . We finally demonstrate that our flavor and operator assumptions can be derived from a weakly-coupled UV model, which we choose to simultaneously illustrate the UV origin of inverse hierarchy MFV.
Electromagnetic moments of 215,217 Bi: Probing shell evolution beyond N = 126
The nuclear properties of bismuth isotopes (Z = 83) , with just one valence proton above the closed spherical shell at (Z = 82) , are expected to be governed by a single unpaired proton. However, already in semimagic 209 Bi (Z = 83, N = 126) , , the magnetic moment (μ) strongly deviates from the single-particle Schmidt value. A near linear decrease in μ with the increase of N after the N = 126 magic number was observed up to N = 130 . In order to test whether this trend is kept at N > 130 and to reveal the underlying mechanisms, an investigation of 215,217 Bi (N = 132, 134) has been undertaken. The magnetic dipole and electric quadrupole moments of the I π = 9/2 - nuclear ground states in these isotopes have been measured for the first time using the in-source resonance-ionization spectroscopy technique at ISOLDE (CERN). It has been shown that the linearly decreasing trend of μ( 209,211,213 Bi g ) is broken in 215,217 Bi with a nearly constant value of μ observed. Experimental data have been compared to calculations in the framework of the configuration-interaction shell model with the monopole-based universal V MU +LS interaction. The peculiarities in the behavior of μ(Bi, 9/2 - ) with increasing neutron number are explained as being due to the shell evolution, change of the neutron orbitals occupancies and strong configuration mixing beyond N = 130 . Also, the difference in the μ trends for bismuth (Z = 83) and astatine (Z = 85) isotopes with N > 126 are reproduced by the shell-model calculations. It is shown that monopole interaction plays noticeable role in the description of the peculiarities of the μ behaviour. Additionally, the extension of the application of the V MU interaction to the μ isotopic trends for heavy nuclei is important for further study of the capabilities of this promising version of the shell-model calculations.